openSUSE2021:0729-1: important: Security update for opera

openSUSE Security Update: Security update for opera ______________________________________________________________________________
Announcement ID: openSUSE-SU-2021:0729-1 Rating: important References: Cross-References: CVE-2021-21227 CVE-2021-21228 CVE-2021-21229 CVE-2021-21230 CVE-2021-21231 CVE-2021-21232 CVE-2021-21233 CVSS scores: CVE-2021-21227 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2021-21228 (NVD) : 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N CVE-2021-21229 (NVD) : 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N CVE-2021-21230 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2021-21231 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2021-21232 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2021-21233 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Affected Products: openSUSE Leap 15.2:NonFree ______________________________________________________________________________
An update that fixes 7 vulnerabilities is now available.
Description:
This update for opera fixes the following issues:
Update to version 76.0.4017.107
– CHR-8413 Update chromium on desktop-stable-90-4017 to 90.0.4430.93 – DNA-90168 Display SD suggestions titles – DNA-92693 ???Re-attach tab??? overlay is not resized with window – DNA-92926 [Mac][Cashback] ???Close Tab??? menu item not greyed out for Cashback corner – DNA-92934 Report crashes from opera://crashes and Tooltip to new Atlassian – DNA-92980 Enable tutorials flag on all streams – The update to chromium 90.0.4430.93 fixes following issues: CVE-2021-21227, CVE-2021-21232, CVE-2021-21233, CVE-2021-21228, CVE-2021-21229, CVE-2021-21230, CVE-2021-21231
Patch Instructions:
To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or “zypper patch”.
Alternatively you can run the command listed for your product:
– openSUSE Leap 15.2:NonFree:
zypper in -t patch openSUSE-2021-729=1

Package List:
– openSUSE Leap 15.2:NonFree (x86_64):
opera-76.0.4017.107-lp152.2.46.1
References:
www.suse.com/security/cve/CVE-2021-21227.html www.suse.com/security/cve/CVE-2021-21228.html www.suse.com/security/cve/CVE-2021-21229.html www.suse.com/security/cve/CVE-2021-21230.html www.suse.com/security/cve/CVE-2021-21231.html www.suse.com/security/cve/CVE-2021-21232.html www.suse.com/security/cve/CVE-2021-21233.html